=== debian/changelog ===
eole-sondepiwik (1.0+1-9) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [212f783] adaptation pour lemonLDAP
  * [bd7f9be] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [7f312d5] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 30 Apr 2018 12:00:00 +0200

eole-sondepiwik (1.0+1-8) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3ff0db1] ajout dep sur sondepiwik-sso

  [ EOLE Build Daemon ]
  * [bfd3bfb] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 06 Jul 2017 10:00:03 +0200

eole-sondepiwik (1.0+1-7) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [12eeccb] evolution de la sonde piwik
  * [3749cd7] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0949ce5] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 27 Sep 2016 14:59:19 +0200

eole-sondepiwik (1.0+1-6) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [06e5c83] ajout id site sur piwik local
  * [65f06fd] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [eede40b] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 23 Feb 2016 14:15:04 +0100

eole-sondepiwik (1.0+1-5) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f70bffd] correction dicos
  * [dab9aee] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [410228f] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 15 Jan 2016 10:40:23 +0100

eole-sondepiwik (1.0+1-4) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [aeb5612] pb de dicos si absence de piwik
  * [be3781f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4fc3975] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 15 Jan 2016 10:27:14 +0100

eole-sondepiwik (1.0+1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e52ba81] Adaptation dicos et template
  * [f1a0b46] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [05ffa4e] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 16 Dec 2015 16:39:58 +0100

eole-sondepiwik (1.0+1-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [baeb88e] ajout du filtre sso global
  * [4e9b8e5] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [87d50ce] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 16 Dec 2015 10:20:15 +0100

eole-sondepiwik (1.0+1-1) envole-4-unstable; urgency=low

  * [1e31175] ajout repertoire debian

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 16 Dec 2015 10:16:47 +0100
