## eole-sondepiwik 1.0+2-38

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=sondepiwik
 VERSION=1.0
-EOLE_VERSION=2.3
+EOLE_VERSION=2.5
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
