=== debian/changelog ===
eole-sondepiwik (1.0+2-38) envole-5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1a74da8] Utiliser la bonne méthode pour tester l’initialisation de phpCAS.
  * [15a5cfb] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6247b87] Benjamin Bohard: Update package since “debian/envole/1.0+2-37”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Feb 2025 16:33:29 +0100

eole-sondepiwik (1.0+2-37) envole-5-unstable; urgency=low

  [ afornerot ]
  * [24bb463] prendre en compte que la sonde est dans un contexte phpcas 1.6.1 #36072
  * [1095f7a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f2a3cde] afornerot: Update package since “debian/envole/1.0+2-36”

 -- afornerot <afornerot@cadoles.com>  Thu, 04 Jul 2024 15:30:16 +0200

eole-sondepiwik (1.0+2-36) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7807c7f] ajout click DNMA param element
  * [a4355ec] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0976f39] Arnaud Fornerot: Update package since “debian/envole/1.0+2-35”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 18 Feb 2022 09:38:10 +0100

eole-sondepiwik (1.0+2-35) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [da95828] appel de la sonde par insertion d'une frame
  * [8bcaec5] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6ad6e11] Arnaud Fornerot: Update package since “debian/envole/1.0+2-34”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 30 Nov 2021 10:51:05 +0100

eole-sondepiwik (1.0+2-34) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [97fc033] ajout code dnma pour edispatcher et econnect
  * [4151079] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [554f9a9] Arnaud Fornerot: Update package since “debian/envole/1.0+2-33”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 29 Nov 2021 16:29:38 +0100

eole-sondepiwik (1.0+2-33) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8a1c287] ne plus verifier la validité du certificat d'envole.ac-dijon.fr
  * [9e9ac55] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b32da95] Arnaud Fornerot: Update package since “debian/envole/1.0+2-32”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Nov 2021 09:57:23 +0100

eole-sondepiwik (1.0+2-32) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [12376f7] suppression d'un caractère invisible dans la sonde
  * [4f17904] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [cff93f5] Arnaud Fornerot: Update package since “debian/envole/1.0+2-31”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 08 Oct 2021 09:14:15 +0200

eole-sondepiwik (1.0+2-31) envole-5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0ded973] * 52_sondepiwik.xml : ajout icônes
  * [8602bee] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [5a84118] Joël Cuissinat: Update package since “debian/envole/1.0+2-30”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Sep 2021 11:01:25 +0200

eole-sondepiwik (1.0+2-30) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [412c179] correction template
  * [ee5eb03] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f91c9ba] Arnaud Fornerot: Update package since “debian/envole/1.0+2-29”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 09 Sep 2021 09:30:42 +0200

eole-sondepiwik (1.0+2-29) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [946d3b6] correctif sur variable sondednma_uai
  * [21dc267] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [61c086a] Arnaud Fornerot: Update package since “debian/envole/1.0+2-28”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 31 Aug 2021 11:10:07 +0200

eole-sondepiwik (1.0+2-28) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [96ad628] preserver l'usage
  * [6861e7e] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [373769e] Arnaud Fornerot: Update package since “debian/envole/1.0+2-27”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 06 Jul 2021 10:09:37 +0200

eole-sondepiwik (1.0+2-27) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a822282] preserver l'usage
  * [d82b22d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [1d95ab2] Arnaud Fornerot: Update package since “debian/envole/1.0+2-26”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 06 Jul 2021 09:45:40 +0200

eole-sondepiwik (1.0+2-26) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [aa3c94f] prise en compte des usages dnma accueil
  * [c61b33c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f91073d] Arnaud Fornerot: Update package since “debian/envole/1.0+2-25”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 05 Jul 2021 10:20:24 +0200

eole-sondepiwik (1.0+2-25) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0a9a2be] evolution sonde dnma
  * [488cc56] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6f5f94f] Arnaud Fornerot: Update package since “debian/envole/1.0+2-24”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 05 Jul 2021 09:48:57 +0200

eole-sondepiwik (1.0+2-24) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [94bbb2d] correction dicos template
  * [e69fbb7] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [00bac80] Arnaud Fornerot: Update package since “debian/envole/1.0+2-23”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 23 Jun 2021 10:54:42 +0200

eole-sondepiwik (1.0+2-23) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ba4bc38] evolution sonde dnma
  * [1e9df83] Merge branch 'master' into dist/envole/5/master
  * [50b5bc5] evolution sonde dnma
  * [720ffe0] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]

