## eole-sondepiwik 1.0+5-3

=== debian/changelog ===
eole-sondepiwik (1.0+5-3) envole-8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [289577c] Suppression de chmod sur le répertoire queue en postinstall

  [ EOLE Build Daemon ]
  * [d3771ce] Benjamin Bohard: Update package since “debian/envole/1.0+5-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 18 Aug 2025 16:22:56 +0200

eole-sondepiwik (1.0+5-2) envole-8-unstable; urgency=low

  [ afornerot ]
  * [c2be93a] evolution DNMA
  * [555e2f7] evolution DNMA
  * [92221c0] evolution DNMA
  * [00b035f] svg
  * [926297a] Merge branch 'master' into dist/envole/8/master
  * [fda33ee] postintall perm sur queue
  * [bb663f6] evolution DNMA
  * [7e20b22] Merge branch 'master' into dist/envole/8/master
  * [d8f7fef] evolution DNMA
  * [0cd4d77] evolution DNMA
  * [579a085] Merge branch 'master' into dist/envole/8/master
  * [a8787a0] evolution DNMA
  * [f2a6e95] Merge branch 'master' into dist/envole/8/master
  * [e33480f] evolution DNMA
  * [c7fce7f] Merge branch 'master' into dist/envole/8/master
  * [a3f0b03] eole28 & evolution DNMA
  * [6478ccd] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [bdab399] afornerot: Update package since “debian/envole/1.0+5-1”

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Aug 2025 15:06:51 +0200

eole-sondepiwik (1.0+5-1) envole-8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1e31175] ajout repertoire debian
  * [4e9b8e5] Merge branch 'master' into dist/envole/4/master
  * [f1a0b46] Merge branch 'master' into dist/envole/4/master
  * [be3781f] Merge branch 'master' into dist/envole/4/master
  * [dab9aee] Merge branch 'master' into dist/envole/4/master
  * [65f06fd] Merge branch 'master' into dist/envole/4/master
  * [3749cd7] Merge branch 'master' into dist/envole/4/master
  * [3ff0db1] ajout dep sur sondepiwik-sso
  * [bd7f9be] Merge branch 'master' into dist/envole/4/master
  * [31b4f66] Merge branch 'master' into dist/envole/5/master
  * [c2fea9a] Merge branch 'master' into dist/envole/5/master
  * [7c67952] perm exec pour root sur envoleSonde.sh
  * [25b6041] Merge branch 'master' into dist/envole/5/master
  * [0d62647] Merge branch 'master' into dist/envole/5/master
  * [31c5c0d] Merge branch 'master' into dist/envole/5/master
  * [c6df324] Merge branch 'master' into dist/envole/5/master
  * [18f17b5] Merge branch 'master' into dist/envole/5/master
  * [f13f31e] Merge branch 'master' into dist/envole/5/master
  * [c843025] Merge branch 'master' into dist/envole/5/master
  * [ead45ee] Merge branch 'master' into dist/envole/5/master
  * [2477603] Merge branch 'master' into dist/envole/5/master
  * [a0241a4] Merge branch 'master' into dist/envole/5/master
  * [ff0d249] Merge branch 'master' into dist/envole/5/master
  * [d08c5f0] Merge branch 'master' into dist/envole/5/master
  * [ad5d762] Merge branch 'master' into dist/envole/5/master
  * [58e1d28] Merge branch 'master' into dist/envole/5/master
  * [578ea39] Merge branch 'master' into dist/envole/5/master
  * [67a1734] Merge branch 'master' into dist/envole/5/master
  * [331bd28] Merge branch 'master' into dist/envole/5/master
  * [c167c5c] Merge branch 'master' into dist/envole/5/master
  * [7a2ca27] Merge branch 'master' into dist/envole/5/master
  * [3ba8dc0] Merge branch 'master' into dist/envole/5/master
  * [1e9df83] Merge branch 'master' into dist/envole/5/master
  * [720ffe0] Merge branch 'master' into dist/envole/5/master
  * [e69fbb7] Merge branch 'master' into dist/envole/5/master
  * [488cc56] Merge branch 'master' into dist/envole/5/master
  * [c61b33c] Merge branch 'master' into dist/envole/5/master
  * [d82b22d] Merge branch 'master' into dist/envole/5/master
  * [6861e7e] Merge branch 'master' into dist/envole/5/master
  * [21dc267] Merge branch 'master' into dist/envole/5/master
  * [ee5eb03] Merge branch 'master' into dist/envole/5/master
  * [4f17904] Merge branch 'master' into dist/envole/5/master
  * [9e9ac55] Merge branch 'master' into dist/envole/5/master
  * [4151079] Merge branch 'master' into dist/envole/5/master
  * [8bcaec5] Merge branch 'master' into dist/envole/5/master
  * [a4355ec] Merge branch 'master' into dist/envole/5/master

  [ Daniel Dehennin ]
  * [8a7797e] Nouvel espace de nommage des tags Debian

  [ Joël Cuissinat ]
  * [8602bee] Merge branch 'master' into dist/envole/5/master

  [ afornerot ]
  * [1095f7a] Merge branch 'master' into dist/envole/5/master
  * [d2535f2] Merge branch 'master' into dist/envole/8/master

  [ Benjamin Bohard ]
  * [15a5cfb] Merge branch 'master' into dist/envole/5/master

 -- afornerot <afornerot@cadoles.com>  Thu, 26 Jun 2025 11:57:11 +0200
