## eole-sondepiwik 1.0+5-15

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=sondepiwik
 VERSION=1.0
-EOLE_VERSION=2.5
+EOLE_VERSION=2.8
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
