=== debian/changelog ===
eole-sondepiwik (1.0+5-15) envole-8-unstable; urgency=low

  [ afornerot ]
  * [18c1b65] svg
  * [6e7e310] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [13b85f4] afornerot: Update package since “debian/envole/1.0+5-14”

 -- afornerot <afornerot@cadoles.com>  Wed, 08 Oct 2025 15:40:56 +0200

eole-sondepiwik (1.0+5-14) envole-8-unstable; urgency=low

  [ afornerot ]
  * [5a7c4db] reactiv envoleclicksond
  * [af1242e] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [7f327ef] afornerot: Update package since “debian/envole/1.0+5-13”

 -- afornerot <afornerot@cadoles.com>  Wed, 08 Oct 2025 12:09:35 +0200

eole-sondepiwik (1.0+5-13) envole-8-unstable; urgency=low

  [ afornerot ]
  * [c81a227] change initCAS
  * [33aebfd] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [8ac01e0] afornerot: Update package since “debian/envole/1.0+5-12”

 -- afornerot <afornerot@cadoles.com>  Wed, 08 Oct 2025 11:19:29 +0200

eole-sondepiwik (1.0+5-12) envole-8-unstable; urgency=low

  [ afornerot ]
  * [9e12e80] fetch url by curl and no verify ssl
  * [58253a7] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [fd5cbca] afornerot: Update package since “debian/envole/1.0+5-11”

 -- afornerot <afornerot@cadoles.com>  Mon, 06 Oct 2025 14:38:52 +0200

eole-sondepiwik (1.0+5-11) envole-8-unstable; urgency=low

  [ afornerot ]
  * [990e0f1] svg
  * [53d00fd] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [e27b648] afornerot: Update package since “debian/envole/1.0+5-10”

 -- afornerot <afornerot@cadoles.com>  Fri, 26 Sep 2025 11:38:13 +0200

eole-sondepiwik (1.0+5-10) envole-8-unstable; urgency=low

  [ afornerot ]
  * [0cbfaf9] svg
  * [3face1b] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [fa4e9b9] afornerot: Update package since “debian/envole/1.0+5-9”

 -- afornerot <afornerot@cadoles.com>  Thu, 25 Sep 2025 17:04:03 +0200

eole-sondepiwik (1.0+5-9) envole-8-unstable; urgency=low

  [ afornerot ]
  * [6bdd121] dnma
  * [1e2e245] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [40a811b] afornerot: Update package since “debian/envole/1.0+5-8”

 -- afornerot <afornerot@cadoles.com>  Thu, 25 Sep 2025 12:06:51 +0200

eole-sondepiwik (1.0+5-8) envole-8-unstable; urgency=low

  [ afornerot ]
  * [c2bb930] dnma
  * [5587671] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [6c2d067] afornerot: Update package since “debian/envole/1.0+5-7”

 -- afornerot <afornerot@cadoles.com>  Thu, 25 Sep 2025 11:11:07 +0200

eole-sondepiwik (1.0+5-7) envole-8-unstable; urgency=low

  [ afornerot ]
  * [bb69598] DNMA
  * [7be8853] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [e632c5d] afornerot: Update package since “debian/envole/1.0+5-6”

 -- afornerot <afornerot@cadoles.com>  Wed, 24 Sep 2025 17:20:50 +0200

eole-sondepiwik (1.0+5-6) envole-8-unstable; urgency=low

  [ afornerot ]
  * [06ef110] DNMA
  * [cb1920d] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [63e8b45] afornerot: Update package since “debian/envole/1.0+5-5”

 -- afornerot <afornerot@cadoles.com>  Wed, 24 Sep 2025 16:33:04 +0200

eole-sondepiwik (1.0+5-5) envole-8-unstable; urgency=low

  [ afornerot ]
  * [b40c44d] svg
  * [5ce5a8f] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [ab8ac26] afornerot: Update package since “debian/envole/1.0+5-4”

 -- afornerot <afornerot@cadoles.com>  Wed, 24 Sep 2025 13:57:01 +0200

eole-sondepiwik (1.0+5-4) envole-8-unstable; urgency=low

  [ afornerot ]
  * [a77bf76] svg
  * [1ffedaf] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [93ed6bf] afornerot: Update package since “debian/envole/1.0+5-3”

 -- afornerot <afornerot@cadoles.com>  Wed, 24 Sep 2025 09:41:36 +0200
