=== debian/control ===
Source: eole-sondepiwik
Maintainer: Arnaud Fornerot <afornerot@cadoles.com>
Section: web
Build-Depends: debhelper (>= 7.4.0)
Priority: optional
Standards-Version: 3.8.4

Package: sondepiwik-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour sondepiwik "EOLE".
 
Package: eole-sondepiwik
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), sondepiwik-sso, eole-client-annuaire
Description: Eolisation de l'application sondepiwik.

Package: sondepiwik-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
Description: Sources pour sondepiwik "EOLE".
