## eole-sondepiwik 1.0+5-16

=== debian/changelog ===
eole-sondepiwik (1.0+5-16) envole-8-unstable; urgency=low

  [ afornerot ]
  * [36c7e24] add proxysso
  * [5cfe67a] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [d32f5e6] afornerot: Update package since “debian/envole/1.0+5-15”

 -- afornerot <afornerot@cadoles.com>  Fri, 21 Nov 2025 14:12:44 +0100
