## eole-sondepiwik 1.0+5-17

=== debian/changelog ===
eole-sondepiwik (1.0+5-17) envole-8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6c0a846] Fichier modifié après installation

  [ afornerot ]
  * [a37ee04] permissions sur le repertoire queue
  * [20e844a] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [47c24e3] afornerot: Update package since “debian/envole/1.0+5-16”

 -- afornerot <afornerot@cadoles.com>  Wed, 14 Jan 2026 15:44:08 +0100
